/*----------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
----------------------------------------------------------------------------*/

package RelMgmt.OrgRole;

import java.util.Vector;

/** 
 * @author TogetherSoft
 * @stereotype role */
public class CostCenterOwner extends RelMgmt.Party.OrgRole {
    public Vector calcCostsOverInterval() {
        return new Vector();
    }

    public Vector compareBudgetedVsActual() {
        return new Vector();
    }

    public Vector forecastCosts() {
        return new Vector();
    }

    /**
     * @supplierCardinality 0..*
     * @clientCardinality 1
     */
    private AccountingMgmt.Account.CostCenter lnkUnnamed9;
}


